<!-- templates/portfolio.html -->
{% extends 'base.html' %}

{% block title_suffix %} Software & Information Technology Solutions{% endblock title_suffix %}

{% block content %}

<div class="col-md-12">
  <p>test</p>
</div>

{% endblock content %}